:root {
  --dark-grey: #111;
  --red: #ee0101;
  --dark-blue: #023b6b;
  --white: white;
  --black: black;
  --amber: #e19506;
  --sky-blue: #f5f7fa;
  --navy-bkg: #161d2b;
  --line: #013b6b4d;
  --off-white: #f3f0d5e6;
  --pine: #f8d689;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.rich-text-block {
  color: #fffc;
  font-family: Montserrat, sans-serif;
}

.div-block-3 {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-20 {
  background-color: #fff;
  margin-top: 10px;
}

.text-block-10 {
  letter-spacing: .5px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.item-2-column {
  background-color: #fff;
  border: 1px solid #00000021;
  padding-top: 1px;
  padding-bottom: 1px;
  font-family: Montserrat, sans-serif;
}

.tabs {
  flex-direction: column;
  justify-content: center;
  margin-top: 30px;
  display: block;
}

.tab-links {
  color: var(--dark-grey);
  letter-spacing: 1px;
  background-color: #fff;
  border-radius: 0;
  align-items: center;
  margin-left: 2px;
  margin-right: 2px;
  padding: 16px 24px;
  font-family: Oswald, sans-serif;
  font-weight: 700;
  display: flex;
}

.tab-links:hover {
  background-color: #cacbcc;
}

.tab-links.w--current {
  color: var(--red);
  background-color: #fff;
  padding: 16px 24px;
  font-family: Oswald, sans-serif;
}

.package-tab-block {
  min-width: 80%;
  max-width: 80%;
  margin: 20px auto 30px;
}

.column-9 {
  border-left: 1px solid #000;
}

.paragraph-10 {
  color: var(--red);
  text-align: center;
  letter-spacing: 1px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.card-header {
  color: #c72339;
  background-color: #fff;
  border-bottom: 1px solid #000;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
}

.card-header.truss.sub {
  margin-top: 20px;
  display: none;
}

.card-header.truss.sub2 {
  margin-top: 20px;
}

.div-block-21 {
  background-color: #fff;
}

.tabs-content {
  flex-direction: row;
  justify-content: center;
  display: block;
}

.text-block-6 {
  color: var(--dark-grey);
  text-align: center;
}

.text-block-8 {
  letter-spacing: .5px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.heading-4 {
  color: var(--red);
  text-align: center;
  letter-spacing: 1px;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  font-weight: 600;
}

.tabs-menu {
  justify-content: center;
  display: flex;
}

.card-header-title {
  color: var(--dark-grey);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-weight: 600;
}

.card-header-title.truss {
  color: var(--dark-blue);
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
}

.card-header-title.truss._2 {
  border-bottom: 1px solid #000;
  margin-top: 3px;
  display: none;
}

.packages-tab-cards {
  color: #192958;
  background-color: #fff;
  border-radius: 6px;
  flex-direction: column;
  width: 300px;
  height: auto;
  margin: 15px 10px;
  padding: 20px;
  display: flex;
  box-shadow: 2px 2px 7px #00000073;
}

.text-block-7 {
  color: var(--dark-grey);
  text-align: center;
}

.column-10 {
  border-bottom: 0 #000;
  border-left: 1px solid #000;
}

.div-block-19 {
  justify-content: center;
  margin-bottom: 50px;
  display: flex;
}

.tab-pane-tab-3 {
  margin-top: 30px;
}

.header {
  background-color: #0f1014;
  justify-content: flex-start;
  align-items: center;
  height: 60px;
  display: flex;
}

.nav-container {
  flex: 1;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-menu-wrap {
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  display: flex;
}

.nav-logo-contain {
  width: 200px;
  position: relative;
}

.logo {
  position: absolute;
  inset: -28px 0% 0% auto;
}

.link {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-left: 26px;
  margin-right: 26px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.link.alt {
  color: red;
}

.hero {
  background-color: var(--black);
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  justify-content: center;
  align-items: stretch;
  max-width: none;
  height: 680px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.service {
  background-color: #0f1014;
  flex-flow: column;
  align-items: center;
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.service-grid {
  grid-column-gap: 0px;
  grid-row-gap: 51px;
  grid-template-rows: auto auto auto;
  grid-template-columns: .75fr .75fr;
  grid-auto-columns: 1fr;
  max-width: 1440px;
  height: auto;
  display: grid;
}

.div-block-22 {
  border: 1px none var(--amber);
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0 35px;
  display: flex;
}

.div-block-23 {
  background-color: #0000;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0 35px;
  display: flex;
}

.div-block-24 {
  flex-direction: column;
  justify-content: space-around;
  padding: 0 35px;
  display: flex;
}

.main-text--light {
  color: #fffc;
  text-align: center;
  letter-spacing: 1px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 18px;
}

.main-text--light.alt {
  color: var(--black);
}

.text-block-11 {
  color: var(--white);
  text-align: center;
  margin-bottom: 7px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.text-block-11.alt {
  color: var(--black);
}

.text-block-12 {
  color: var(--red);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.title-dark {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.div-block-27 {
  background-color: var(--red);
  width: 100px;
  height: 2px;
  margin-top: 10px;
}

.div-block-27.alt {
  background-color: var(--white);
  text-align: center;
  margin-bottom: 10px;
}

.div-block-28 {
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.main-text--dark {
  color: #fffc;
  text-align: center;
  letter-spacing: 1px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

.div-block-29 {
  justify-content: center;
  margin-top: 20px;
  display: flex;
}

.div-block-30 {
  background-color: #fffffff2;
  padding: 20px;
}

.about {
  border: 1px none var(--amber);
  background-color: var(--black);
  color: var(--dark-grey);
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-31 {
  background-color: #000000a1;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  font-family: Montserrat, sans-serif;
  box-shadow: 4px 4px 9px 3px #0003;
}

.div-block-32 {
  background-color: #0000;
  background-image: radial-gradient(circle, #fff0, #000 80%), url('../images/25.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.about-title {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-weight: 700;
}

.pricing {
  border: 1px none var(--amber);
  background-color: var(--black);
  flex-direction: column;
  align-items: stretch;
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.pricing-title {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-weight: 700;
}

.button-2 {
  background-color: var(--red);
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 20px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  box-shadow: 3px 3px 5px #0000005c;
}

.gallery {
  border: 1px none var(--amber);
  background-color: var(--black);
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.slide {
  background-image: url('../images/1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider {
  height: 500px;
}

.slide-2 {
  background-image: url('../images/8.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/14.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/19.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/20.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/22.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/25.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-8 {
  background-image: url('../images/26.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/28.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/30.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.contact {
  border: 1px none var(--amber);
  background-color: #0f1014;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 40px 202px;
  display: flex;
}

.div-block-33 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  max-width: 1440px;
  display: grid;
}

.div-block-34 {
  justify-content: center;
  padding: 35px;
  display: flex;
}

.div-block-35 {
  border: 1px none var(--amber);
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  display: flex;
}

.form-block {
  width: 80%;
}

.textarea {
  min-height: 100px;
  margin-bottom: 40px;
}

.field-label, .field-label-2 {
  color: var(--white);
  margin-top: 20px;
  font-weight: 400;
}

.footer-dark-2 {
  background-color: var(--black);
  border-bottom: 1px solid #e4ebf3;
  padding: 20px 30px 15px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content-2 {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small-2 {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.footer-link-2 {
  color: var(--sky-blue);
  margin-top: 5px;
  margin-bottom: 6px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
}

.footer-link-2:hover {
  color: var(--white);
}

.footer-social-block-2 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: none;
}

.footer-social-link-2 {
  margin-left: 12px;
}

.footer-divider-2 {
  background-color: var(--red);
  width: 100%;
  height: 1px;
  margin-top: 0;
  margin-bottom: 15px;
}

.footer-copyright-center-2 {
  color: var(--sky-blue);
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
}

.paragraph-11 {
  color: var(--sky-blue);
  text-align: center;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
}

.button-hero {
  background-color: var(--black);
  color: #e40000;
  letter-spacing: 0;
  text-transform: uppercase;
  border-radius: 20px;
  margin-top: 30px;
  padding: 20px 27px;
  font-family: Open Sans, sans-serif;
  font-size: 26px;
  font-weight: 600;
  box-shadow: 5px 5px 11px 3px #00000094;
}

.div-block-36 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 275px;
}

.text-span {
  color: var(--sky-blue);
}

.text-span-2 {
  color: var(--red);
}

.financing {
  background-color: var(--navy-bkg);
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.menu-button {
  color: #192958;
  text-align: center;
  letter-spacing: 1px;
  background-color: #fff;
  border: 1px solid #192958;
  border-radius: 8px;
  width: 100px;
  margin-top: 6px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 4px 15px;
  font-family: Oswald, sans-serif;
  font-weight: 600;
  transition: box-shadow .2s, color .2s, background-color .2s;
  box-shadow: 1px 1px 3px #0000006e;
}

.menu-button:hover {
  color: #fff;
  background-color: #000;
  box-shadow: 1px 1px 7px #ffffff3d;
}

.menu-button.w--current {
  filter: saturate(200%);
  color: #192958;
  text-shadow: 1px 1px 6px #00000085;
}

.menu-button.financing {
  text-transform: uppercase;
  border-radius: 20px;
  width: auto;
  padding: 12px 19px;
  font-size: 22px;
}

.div-block-44 {
  flex: 1;
  max-width: 1440px;
  padding-left: 140px;
}

.heading-8 {
  color: #000;
  text-transform: uppercase;
  margin-bottom: 1px;
  font-family: Oswald, sans-serif;
  font-size: 42px;
}

.heading-9 {
  margin-top: 0;
  margin-bottom: 22px;
  font-family: Oswald, sans-serif;
}

.text-block-16 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.div-block-45 {
  background-color: var(--red);
  width: 500px;
  max-width: 500px;
  height: 1px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.services-title {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-weight: 700;
}

.div-block-46 {
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.rich-text-block-2 {
  color: #fffc;
  letter-spacing: 1px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.div-block-47 {
  margin-bottom: 50px;
}

.text-block-17 {
  color: var(--red);
  text-align: center;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.financing-2 {
  background-color: #0f1114;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.paragraph-13 {
  color: #fffc;
  font-family: Open Sans, sans-serif;
  font-size: 11px;
  font-weight: 400;
}

.div-block-48 {
  background-image: url('../images/equal-housing-lender_1equal-housing-lender.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;
  margin-right: 35px;
  position: static;
  inset: -208% auto auto 3%;
}

.div-block-49 {
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 90px;
  margin-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: relative;
}

.div-block-50 {
  justify-content: center;
  margin-top: 60px;
  margin-bottom: 100px;
  display: flex;
}

.finance-title, .gallery-title, .contact-title {
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-weight: 700;
}

.field-label-3, .field-label-4, .field-label-5 {
  color: var(--white);
  font-weight: 400;
}

.checkbox-field, .checkbox-field-2, .checkbox-field-3, .checkbox-field-4 {
  color: var(--sky-blue);
}

.image {
  max-width: 40%;
}

.div-block-51 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-2 {
  max-width: 40%;
}

.div-block-52 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-3 {
  max-width: 50%;
}

.div-block-53 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-54 {
  background-image: url('../images/hero_bg.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 1;
  align-items: center;
  max-width: 100%;
  width: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .div-block-3 {
    width: 80%;
  }

  .card-header.tab {
    display: none;
  }

  .text-block-8 {
    letter-spacing: 1px;
    font-size: 12px;
  }

  .packages-tab-cards {
    margin-top: 0;
    margin-bottom: 3px;
  }

  .div-block-19 {
    flex-direction: column;
    align-items: center;
  }

  .service {
    padding-top: 60px;
  }

  .div-block-22, .div-block-23, .div-block-24 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .main-text--light {
    font-size: 11px;
    font-weight: 300;
  }

  .main-text--dark {
    font-size: 11px;
    font-weight: 500;
  }

  .div-block-30 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .about {
    padding-top: 20px;
  }

  .container-3 {
    max-width: 728px;
  }

  .footer-content-2 {
    grid-column-gap: 60px;
  }

  .menu-button {
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-45 {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 767px) {
  .text-block-10 {
    letter-spacing: 0;
    font-size: 12px;
  }

  .columns-3, .item-2-column {
    display: flex;
  }

  .tab-links, .tab-links.w--current {
    padding-left: 10px;
    padding-right: 10px;
  }

  .card-header {
    display: block;
  }

  .text-block-8 {
    letter-spacing: 0;
    font-size: 12px;
  }

  .footer-dark-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper-2 {
    flex-direction: column;
    align-items: center;
  }

  .footer-content-2 {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block-2 {
    align-items: center;
  }

  .footer-link-2:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block-2 {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link-2 {
    margin-left: 20px;
  }

  .footer-divider-2 {
    margin-top: 60px;
  }
}

@media screen and (max-width: 479px) {
  .rich-text-block {
    font-size: 13px;
  }

  .div-block-3 {
    width: 98%;
  }

  .text-block-10 {
    font-size: 14px;
    font-weight: 400;
  }

  .item-2-column {
    padding-top: 0;
    padding-bottom: 0;
  }

  .tab-links {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
  }

  .tab-links.w--current {
    padding-left: 5px;
    padding-right: 5px;
  }

  .package-tab-block {
    min-width: 95%;
    max-width: 95%;
  }

  .paragraph-10 {
    font-size: 12px;
  }

  .card-header {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
  }

  .text-block-6 {
    font-size: 12px;
  }

  .text-block-8 {
    font-size: 14px;
    font-weight: 500;
  }

  .heading-4 {
    letter-spacing: 1px;
    font-size: 10px;
  }

  .card-header-title {
    font-size: 15px;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .columns-4 {
    display: flex;
  }

  .header {
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    flex-direction: column;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-container {
    flex-direction: row;
  }

  .nav-menu-wrap {
    flex-direction: column;
  }

  .nav-logo-contain {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .logo {
    position: static;
  }

  .link {
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 14px;
  }

  .hero {
    background-image: url('../images/hero_bg.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: flex-start;
    height: 450px;
  }

  .service-grid {
    flex-direction: column;
    display: flex;
  }

  .about {
    padding-bottom: 40px;
  }

  .div-block-32 {
    width: 95%;
    padding-top: 20px;
  }

  .about-title {
    font-size: 30px;
  }

  .pricing-title {
    margin-bottom: 0;
    font-size: 30px;
  }

  .slider {
    height: 300px;
  }

  .contact {
    padding-left: 21px;
    padding-right: 21px;
  }

  .div-block-33 {
    flex-direction: column;
    order: 1;
    display: flex;
  }

  .div-block-34 {
    order: 1;
    padding-left: 7px;
    padding-right: 7px;
  }

  .div-block-35 {
    padding-left: 0;
  }

  .form-block {
    width: 100%;
  }

  .container-3 {
    max-width: none;
  }

  .footer-copyright-center-2 {
    font-size: 10px;
  }

  .button-hero {
    padding: 13px 12px;
    font-size: 18px;
  }

  .div-block-44 {
    padding-left: 10px;
  }

  .div-block-45 {
    width: 350px;
    margin-bottom: 20px;
  }

  .services-title {
    font-size: 30px;
  }

  .div-block-46 {
    max-width: 90%;
  }

  .rich-text-block-2 {
    font-size: 12px;
  }

  .financing-2 {
    padding-top: 60px;
  }

  .div-block-49 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .finance-title, .gallery-title, .contact-title {
    margin-bottom: 0;
    font-size: 30px;
  }

  .div-block-54 {
    background-image: url('../images/hero_bg.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: center;
  }

  .left-arrow, .right-arrow {
    display: none;
  }
}

#w-node-c2f54d62-3902-56b4-d4a8-ee5f6a40a71f-9fc08458 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b497383e-adeb-fa18-4020-8c11542505c7-9fc08458 {
  grid-area: 2 / 2 / 3 / 3;
  align-self: center;
}

#w-node-f95f03d4-63e8-d402-f230-2f496f26304e-9fc08458 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-f07f410f-2b68-877b-259b-d0907b98376a-9fc08458, #w-node-_6009a847-9763-97bc-b843-09523bfe9264-9fc08458, #w-node-_24e0ee4e-19b4-a812-ca4d-91859073e76b-9fc08458, #w-node-_24e0ee4e-19b4-a812-ca4d-91859073e77f-9fc08458 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


